
[HEADER]
VERSION=4

[GEARS]
UP=8300
DOWN=60
SLIP_THRESHOLD=1.0					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.30				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=0.93
TRAIL_HINT=1

[STEER]
STEER_GAIN=2

[LOOKAHEAD]
BASE=25.7
SPEED_GAIN=0.8
GAS_BRAKE_LOOKAHEAD=0
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
[TYRES]
HINT=1
